#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-Gzsmn5C2UJU41pA5lD1Edc
key:                  mmark-0.0.7.6-Gzsmn5C2UJU41pA5lD1Edc
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  2edbc824e591eca463048b9146a61bc9
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-Gzsmn5C2UJU41pA5lD1Edc
depends:
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb base-4.17.2.1
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    email-validate-2.3.2.21-mXDBDZYl8W6CyNFTBgn0L
    foldl-1.4.18-2qB2e9F9umMAKlxMPRdzQr
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    html-entity-map-0.1.0.0-4nltoQkduVmJvoVY3hq1Sm
    lucid-2.11.20230408-q9OqJ56DwG4gKBNoz9Ssm
    megaparsec-9.6.1-GGm6A6SUMwhJlD6BFvrrz
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-Vfga0HXPTS6SXD3NuXqZ3
    modern-uri-0.3.6.1-EQtD8HupokG8gTSuEAiUtV mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav text-2.0.2
    text-metrics-0.3.2-993BULdiqqKPKdp1Vdza3
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    yaml-0.11.11.2-ZPIzYl1XCFFqTjiXHqOaL

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

